@charset "UTF-8";

:root {
  --c-blue: #003b83;
  --c-blue-m: #eff3f5;
  --c-blue-l: #EFF3F5;
  --c-red: #ae1f25;
  --c-black: #2f2f2f;
  --g-blue: linear-gradient(90deg, rgba(35, 140, 176, 1) 0%, rgba(0, 59, 131, 1) 100%);
}

/* ---------------------
base 
--------------------- */
html,
:host {
  line-height: 1.6;
  -webkit-text-size-adjust: 100%;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
  font-family: "Noto Sans JP", Arial, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-feature-settings: normal;
  font-variation-settings: normal;
  -webkit-tap-highlight-color: transparent;
}

body {
  margin: 0;
  line-height: inherit;
  color: var(--c-black);
}

img,
video {
  max-width: 100%;
  height: auto;
}

ul {
  list-style: none;
  padding: 0;
}

/* ---------------------
layout 
--------------------- */

.wrap-common {
  padding-left: 5vw;
  padding-right: 5vw;
}

.block {
  display: block;
}

.inline-block {
  display: inline-block;
}

.flex {
  display: flex;
}

.hidden {
  display: none;
}

.flex-col {
  flex-direction: column;
}

.flex-wrap {
  flex-wrap: wrap;
}

.items-center {
  align-items: center;
}

.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: space-between;
}

.object-cover {
  -o-object-fit: cover;
  object-fit: cover;
}

@media (min-width: 768px) {
  .md\:absolute {
    position: absolute;
  }

  .md\:order-1 {
    order: 1;
  }

  .md\:order-2 {
    order: 2;
  }

  .md\:order-3 {
    order: 3;
  }

  .md\:block {
    display: block;
  }

  .md\:flex {
    display: flex;
  }

  .md\:hidden {
    display: none;
  }

  .md\:items-center {
    align-items: center;
  }

  .md\:justify-center {
    justify-content: center;
  }

  .md\:justify-between {
    justify-content: space-between;
  }

  .md\:text-left {
    text-align: left;
  }
}

@media (min-width: 1024px) {
  .lg\:static {
    position: static;
  }

  .lg\:absolute {
    position: absolute;
  }

  .lg\:flex {
    display: flex;
  }

  .lg\:hidden {
    display: none;
  }

  .lg\:block {
    display: block;
  }

  .lg\:flex-row {
    flex-direction: row;
  }

  .lg\:items-center {
    align-items: center;
  }

  .flex.col2 {
    gap: 1rem;
  }

  .flex.col2 .item {
    width: calc(50% - .5rem);
  }

}

@media (min-width: 1280px) {
  .wrap-common {
    padding-left: 10vw;
    padding-right: 10vw;
  }

  .xl\:static {
    position: static;
  }

  .xl\:absolute {
    position: absolute;
  }

  .xl\:flex {
    display: flex;
  }

  .xl\:hidden {
    display: none;
  }

  .xl\:flex-row {
    flex-direction: row;
  }

  .xl\:items-center {
    align-items: center;
  }

}

/* ---------------------
font-style 
--------------------- */
.en {
  font-family: "Barlow", sans-serif;
}

.text-center {
  text-align: center;
}

.text-xs {
  font-size: 0.75rem;
  line-height: 1rem;
}

.not-italic {
  font-style: normal;
}

.red {
  color: var(--c-red);
}

.blue {
  color: var(--c-blue);
}

.line {
  text-decoration: underline;
}

/* ---------------------
title-style 
--------------------- */

.title-en {
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  font-style: italic;
  font-size: 15vw;
  line-height: 150%;
  color: var(--c-blue-m);
}

.sec-title {
  text-align: center;
  font-size: 5.5vw;
  position: relative;
  z-index: 1;
}

.title-en+.sec-title {
  padding-top: 10vw;
}

@media (min-width: 768px) {
  .sec-title {
    font-size: 4vw;
  }
}

@media (min-width: 1024px) {
  .title-en {
    font-size: 10vw;
  }

  .sec-title {
    font-size: 2.7vw;
  }
}

/* ---------------------
link-style 
--------------------- */
a,
.transition-all {
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.duration-300 {
  transition-duration: 300ms;
}

a[href^="tel:"],
a[href^="mailto:"] {
  text-decoration: none;
  color: var(--c-black);
}

/* ---------------------
loading-style 
--------------------- */
#loading {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100vh;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

#loading.fade-out {
  opacity: 0;
  transition: opacity 0.5s ease;
  pointer-events: none;
}

#loading span {
  width: 60px;
  height: 60px;
  border: 6px solid var(--c-green);
  border-top: 6px solid #eee;
  border-radius: 50%;
}

/* ---------------------
header-style 
--------------------- */
.header {
  align-items: center;
  padding: 1rem 5vw;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 55;
  font-size: 0.875rem;
  transition: all 0.3s ease;
}

.header.scroll {
  background: rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(3px);
}

.header.scroll:before {
  top: 0;
}

.header.open {
  background: rgba(255, 255, 255, 1);
}

.header .logo {
  width: 50%;
  max-width: 177px;
  position: relative;
  z-index: 51;
  margin: 0;
}

.header .logo img {
  vertical-align: baseline;
}

#menu-toggle {
  background: none;
  border: none;
  width: 60px;
  height: 100%;
  font-size: 12px;
  position: absolute;
  right: 0;
  z-index: 51;
}

#menu-toggle .bar {
  width: 36px;
  height: 1px;
  background: var(--c-black);
  transition: all 0.3s ease;
}

#menu-toggle .bar-top,
#menu-toggle .bar-mid {
  margin-bottom: 4px;
}

#menu-toggle .bar-top.open {
  transform: rotate(20deg) translate(0, 5px);
}

#menu-toggle .bar-mid.open {
  opacity: 0;
}

#menu-toggle .bar-bottom.open {
  transform: rotate(-20deg) translate(0, -5px);
}

#menu {
  position: fixed;
  top: 65px;
  left: 0;
  right: 0;
  z-index: 51;
  overflow-y: auto;
  padding: 2rem 8vw;
  background: #2f2f2f;
  width: 100%;
  height: 100vh;
  max-height: none;
  margin: 0 0 0 auto;
}

.gnavi {
  margin: 0;
}

.gnavi a {
  color: #fff;
  display: block;
  text-decoration: none;
}

.gnavi li {
  font-weight: 500;
  letter-spacing: 0.05em;
}

.gnavi>li {
  width: 100%;
  border-bottom: solid 1px #D0D0D0;
}

.gnavi>li>a {
  position: relative;
  text-align: center;
  padding: 1.5rem 0;
}

.gnavi>li.btn-pull>a:before,
.gnavi>li.btn-pull>a:after {
  content: "";
  position: absolute;
  right: 17px;
  top: 0;
  bottom: 0;
  z-index: 10;
  margin: auto 0;
  width: 12px;
  height: 2px;
  background: var(--c-green);
  transition: all 0.3s ease;
}

.gnavi>li.btn-pull>a:after {
  transform: rotate(90deg);
}

.gnavi>li.btn-pull.open>a:after {
  transform: rotate(180deg);
}

.gnavi .pull {
  display: flex;
  flex-wrap: wrap;
  border-top: solid 1px #D0D0D0;
  padding: .6rem 0;

  overflow: hidden;
  height: 0;
  transition: opacity .2s ease;
}

.gnavi .pull li {
  width: 100%;
  font-size: 13px;
  letter-spacing: 0.05em;
  font-weight: 500;
  line-height: 180%;
}

.gnavi .pull li a {
  position: relative;
  padding: .6rem 1.8rem;
}

.gnavi .pull li a::before {
  content: "";
  display: block;
  position: absolute;
  left: 1rem;
  top: 1.15rem;
  width: 6px;
  height: 9px;
  background: url(../img/common/ico-tri.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

.header .btn-contact {
  position: absolute;
  top: .8rem;
  right: 65px;
  z-index: 51;
  padding: .5rem .7rem;
  display: flex;
  background: var(--c-red);
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
}

#menu .btn-list {
  gap: 1rem 0;
  margin-top: 3.5rem;
}

#menu .btn-list .item {
  width: 100%;
}

@media (min-width: 1024px) {
  .header {
    padding: 1.5rem 0 0 3vw;
    transition: all 0.3s ease;
  }

  .header.scroll {
    background: rgba(255, 255, 255, .8);
  }

  .header .logo {
    width: 35%;
    max-width: 341px;
    transition: all 0.3s ease;
  }

  .header.scroll .logo {
    max-width: 251px;
  }

  #menu {
    position: relative;
    top: 0;
    background-color: transparent;
    height: auto;
    overflow-y: visible;
    padding: 0;
    width: auto;
    max-width: none;
    margin: 0 18% 0 auto;
    transform: translateX(0) !important;
    opacity: 1 !important;
  }

  .gnavi {
    align-items: center;
  }

  .gnavi li {
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 150%;
    width: auto;
    border-bottom: none;
  }

  .gnavi a {
    color: var(--c-black);
  }

  .gnavi>li.btn-pull {
    width: auto;
  }

  .gnavi>li>a {
    border-bottom: none;
  }

  .gnavi .pull {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    z-index: 10;
    width: max-content;
    max-width: 180px;
    height: min-content;
    padding: 30px 30px 20px;
    margin: 0 auto;
    border-radius: 0 0 15px 15px;
    background: var(--c-blue);
  }

  .gnavi li:hover>.pull {
    visibility: visible;
    opacity: 1;
  }

  .gnavi .purpose .pull {
    width: 256px;
    left: -20%;
  }

  .gnavi .aboutus .pull {
    width: 195px;
  }

  .gnavi .pull li {
    width: 100%;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 5px;
  }

  .gnavi .pull li a {
    padding: 5px 0;
    position: relative;
    color: #fff;
  }

  .gnavi>li {
    position: relative;
    padding: 0;
  }

  .gnavi>li .link {
    padding: 1.4rem .5rem;
    position: relative;
  }

  .gnavi>li .link:hover {
    color: var(--c-blue);
  }

  .header .btn-contact {
    position: absolute;
    top: 2rem;
    right: 3vw;
    width: 15%;
    max-width: 124px;
    padding: .8rem 1rem;
  }

  .header .btn-contact:hover {
    background: var(--c-blue);
  }
}

/* ---------------------
footer-style 
--------------------- */
#totop {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 50;
  width: 44px;
  height: 44px;
  background: #fff;
  border-top: solid 1px var(--c-black);
  border-left: solid 1px var(--c-black);
  margin: 0 auto;
  text-align: center;
  cursor: pointer;
}

#totop::before {
  content: "";
  font-weight: 600;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 9px;
  height: 18px;
  background: url(../img/ico-arrow.svg) no-repeat;
  background-size: contain;
  background-position: center;
  transform: rotate(-90deg)
}

.footer {
  color: #fff;
  background: #1D1D1D;
  border-top: solid 1px rgba(217, 222, 255, 0.5);
  padding: 4rem 5vw 300px;
  position: relative;
}

.footer>.flex {
  justify-content: center;
  gap: 3rem;
}

.f-info {
  order: 2;
  text-align: center;
  margin: 0 auto;
}

.f-info .logo {
  display: inline-block;
  width: 80%;
  margin: 0 auto 1.5rem;
}

.f-info .address {
  font-style: normal;
  font-size: 14px;
}

.f-nav {
  order: 1;
}

.f-nav .f-nav-list {
  gap: 1.5rem;
  justify-content: center;
}

.f-nav .f-nav-list a {
  color: #fff;
  text-decoration: none;
}

.footer .copyright {
  order: 3;
  font-size: 12px;
  opacity: .5;
  text-align: center;
  width: 100%;
  margin: 0;
}

@media (min-width: 768px) {
  .footer {
    padding: 4rem 0 200px;
  }

  .footer>.flex {
    gap: 0 3rem;
  }

  .f-info {
    order: 1;
    text-align: left;
    margin: 0 auto 0 0;
  }

  .f-nav {
    order: 2;
  }

  .footer .copyright {
    text-align: right;
  }
}

@media (min-width: 1024px) {
  #totop {
    width: 68px;
    height: 68px;
  }
}

/* ---------------------
btn 
--------------------- */
.btn-rental,
.btn-download {
  text-decoration: none;
  display: block;
  height: 54px;
  padding: .9rem 2rem;
  font-size: 14px;
  font-weight: 700;
  border: solid 1px var(--c-blue);
  border-radius: 3px;
  box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.25);
  text-align: center;
  position: relative;
}

.btn-rental::after,
.btn-download::after {
  content: "";
  position: absolute;
  right: 1rem;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: 5px;
  height: 10px;
  background: url(../img/ico-arrow.svg) no-repeat;
  background-size: contain;
  background-position: center;
}

.btn-rental {
  color: #fff;
  background-color: var(--c-blue);
}

.btn-rental::after {
  filter: invert(100%) sepia(93%) saturate(0%) hue-rotate(201deg) brightness(106%) contrast(106%);
}

.btn-download {
  color: var(--c-blue);
  background-color: #fff;
}

.btn-download::after {
  filter: invert(14%) sepia(82%) saturate(3446%) hue-rotate(202deg) brightness(82%) contrast(103%);
}

@media (min-width: 1024px) {

  .btn-rental,
  .btn-download {
    height: auto;
    padding: 1.2rem 2rem;
    font-size: 1.125rem;
    border-radius: 5px;
  }

  .btn-rental:hover {
    background: var(--c-red);
    border-color: var(--c-red);
  }

  .btn-download:hover {
    border-color: var(--c-black);
    background: var(--c-black);
    color: #fff;
  }

  .btn-download:hover::after {
    filter: invert(100%) sepia(93%) saturate(0%) hue-rotate(201deg) brightness(106%) contrast(106%);
  }

  .btn-rental::after,
  .btn-download::after {
    right: 1rem;
    width: 6px;
    height: 13px;
  }
}

/* ---------------------
hero style
--------------------- */

/* ---------------------
cv-fix style
--------------------- */
.cv-fix {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 40;
  width: 100%;
  padding: 1.5rem .5rem;
  background: #fff;
  border-radius: 10px 10px 0px 0px;
  box-shadow: 0px -4px 20px rgba(33, 43, 115, 0.1);
  text-align: center;
  justify-content: center;
  align-items: center;
  gap: .5rem;
}

.cv-fix .head {
  margin: 0;
}

.cv-fix .head .main {
  display: block;
  color: var(--c-red);
  font-weight: 600;
  font-size: 20px;
  line-height: 150%;
}

.cv-fix .head .com {
  font-size: 12px;
  line-height: 250%;
  font-weight: 500;
}

.cv-fix .btn-list {
  justify-content: center;
  gap: 1rem;
  margin: 0;
}

.cv-fix .btn-list .item {
  width: 85%;
}

@media (min-width: 768px) {
  .cv-fix .btn-list {
    width: 100%;
  }

  .cv-fix .btn-list .item {
    width: calc(50% - 1rem);
  }
}

@media (min-width: 1024px) {
  .cv-fix {
    border-radius: 0;
  }

  .cv-fix .head {
    width: 35%;
  }

  .cv-fix .btn-list {
    width: 60%;
  }

  .cv-fix .btn-rental,
  .cv-fix .btn-download {
    font-size: 14px;
  }
}

@media (min-width: 1280px) {
  .cv-fix .head .main {
    font-size: 1.75rem;
  }

  .cv-fix .head .com {
    font-size: 1rem;
  }

  .cv-fix .btn-list {
    padding-right: 50px;
  }

  .cv-fix .btn-rental,
  .cv-fix .btn-download {
    font-size: 1.125rem;
  }
}


/* ---------------------
sec-movie style
--------------------- */
.sec-movie {
  position: relative;
  padding: 2rem 0 3rem;
  background: linear-gradient(-70.83deg, #a3b0b7, #ebf2f5);
}

.sec-movie .title-en {
  display: inline-block;
  position: static;
  line-height: 100%;
  letter-spacing: -4.79px;
  transform: translateY(1.7vw);
  background: var(--g-blue);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.section .video {
  position: relative;
  max-width: 975px;
  width: 100%;
  aspect-ratio: 16 / 9;
  margin: 0 auto;
  overflow: hidden;
}

.section .video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

@media (min-width: 1024px) {
  .sec-movie .title-en {
    transform: translateY(1.1vw);
  }
}


/* ---------------------
sec-problem style
--------------------- */

.sec-problem .lead {
  font-size: 3.8vw;
  line-height: 200%;
  font-weight: 500;
  text-align: center;
  margin-bottom: 2rem;
}

.sec-problem .col2 {
  width: calc(100% - 20vw);
  margin: 0 auto;
  align-items: flex-end;
}

.sec-problem .flex .item:nth-child(1) img {
  transform: scale(1.04) translateX(-1.8vw);
}

.sec-problem .strong {
  font-size: 5vw;
  font-weight: 700;
  text-align: center;
  margin: 1rem auto 3rem;
}

.sec-problem .strong .l01 {
  display: block;
  margin-bottom: 11px;
}

@media (min-width: 768px) {
  .sec-problem .lead {
    font-size: 1.8vw;
  }

  .sec-problem .strong {
    font-size: 4vw;
  }
}

@media (min-width: 1024px) {
  .sec-problem .lead {
    font-size: 1rem;
  }

  .sec-problem .strong {
    font-size: 2.7vw;
    margin: 5rem auto 3rem;
  }

  .sec-problem .flex .item:nth-child(1) img {
    transform: scale(1.04) translate(-1.8vw, -.6vw);
  }
}

/* ---------------------
sec-about style
--------------------- */
.sec-about {
  overflow: hidden;
}

.sec-about .sec-title {
  color: #fff;
  background: var(--g-blue);
  padding: 2rem 1rem;
  margin: 0 auto 3.5rem;
  position: relative;
}

.sec-about .sec-title::before,
.sec-about .sec-title::after {
  content: "";
  position: absolute;
  bottom: -1rem;
  width: 20%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center bottom;
}

.sec-about .sec-title::before {
  background-image: url(../img/about-img01.png);
  left: -3%;
  bottom: -2.5rem;
  width: 27%;
}

.sec-about .sec-title::after {
  background-image: url(../img/about-img02.png);
  right: -4%;
  bottom: -3rem;
  width: 25.3%;
}

.sec-about .sec-title .logo {
  display: block;
  width: 80%;
  max-width: 284px;
  margin: 0 auto .5rem;
}

.sec-about .sec-title .l01 {
  display: block;
  margin-bottom: .5rem;
  font-size: 7vw;
  line-height: 120%;
}

.sec-about .sec-title .l02 {
  display: block;
  font-size: 5vw;
  line-height: 150%;
}

.sec-subtitle {
  font-size: 7vw;
  font-weight: 700;
  text-align: center;
}

.sec-about .lead {
  font-size: 4.6vw;
  font-weight: 500;
  line-height: 180%;
  text-align: center;
}

.sec-about .com {
  font-size: 3.5vw;
  line-height: 200%;
  font-weight: 500;
}

.sec-about .point-list {
  width: 75%;
  gap: 1.2rem;
  margin: 3rem auto;
}

.title-reason {
  background: url(../img/point-bg.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  padding: 3.6rem 1rem;
  margin: 0;
  color: #fff;
  text-align: center;
  font-size: 5.5vw;
}

.reason-list {
  margin: 0;
}

.reason-list .reason-list-item .txt {
  padding: 2rem 5vw;
}

.reason-list .reason-list-item .img {
  width: 100%;
}

.reason-list .reason-list-item .img img {
  width: 100%;
  object-fit: cover;
}

.reason-list .reason-list-item .head {
  justify-content: center;
}

.reason-list .reason-list-item .head .num {
  display: block;
  width: 100%;
  font-size: 13vw;
  font-weight: 700;
  line-height: 100%;
  font-style: italic;
  text-align: center;
  color: #fff;
  text-shadow: 0.5px 0 0 #003b83, 0 0.5px 0 #003b83, -0.5px 0 0 #003b83, 0 -0.5px 0 #003b83;
}


.reason-list .reason-list-item .head .title {
  font-size: 6vw;
  font-weight: 700;
  text-align: center;
  margin: 0;
}

.reason-list .reason-list-item .head .title .small {
  font-size: 4.6vw;
}

.reason-list .reason-list-item .head .title .l01 {
  font-size: 11vw;
  line-height: 100%;
}

.reason-list .reason-list-item .head .title .l02 {
  font-size: 7vw;
}

.reason-list .reason-list-item:nth-child(1),
.reason-list .reason-list-item:nth-child(3) {
  background: var(--c-blue-m);
}

.reason-list .reason-list-item:nth-child(2) .num {
  color: var(--c-blue-m);
}

.reason-list .reason-list-item:nth-child(3) .video {
  width: calc(100% - 10vw);
  margin: 0 auto 5vw;
}

@media (min-width: 768px) {
  .sec-about .sec-title .l01 {
    font-size: 5vw;
  }

  .sec-about .sec-title .l02 {
    font-size: 3.8vw;
  }

  .sec-subtitle {
    font-size: 4vw;
  }

  .sec-about .lead {
    font-size: 3.2vw;
  }

  .sec-about .com {
    font-size: 1.8vw;
    text-align: center;
  }

  .sec-about .point-list {
    width: calc(100% - 5vw);
    max-width: 976px;
    margin-bottom: 5rem;
  }

  .sec-about .point-list .item {
    width: calc(33% - 1.2rem);
  }

  .title-reason {
    font-size: 3.2vw;
  }

  .reason-list .reason-list-item .head .title {
    font-size: 4.3vw;
  }

  .reason-list .reason-list-item .head .title .small {
    font-size: 3.6vw;
  }

  .reason-list .reason-list-item .head .title .l01 {
    font-size: 8vw;
  }

  .reason-list .reason-list-item .head .title .l02 {
    font-size: 5vw;
  }

  .reason-list .reason-list-item:nth-child(3) .video {
    margin: 0 auto 7rem;
  }
}

@media (min-width: 1024px) {
  .sec-about .sec-title .logo {
    width: 45%;
    max-width: 540px;
    margin: 0 auto .5rem;
  }

  .sec-about .sec-title .l01 {
    font-size: 3.2vw;
  }

  .sec-about .sec-title .l02 {
    font-size: 2.7vw;
  }

  .sec-about .sec-title {
    padding: 4rem 1rem;
    margin: 3.5rem auto;
  }

  .sec-about .sec-title::before {
    bottom: auto;
    top: -3.5rem;
    left: 0;
    width: 20%;
    height: auto;
    aspect-ratio: 1 / 1.547;
  }

  .sec-about .sec-title::after {
    right: 0;
    top: 0;
    bottom: auto;
    width: 20%;
    height: auto;
    aspect-ratio: 1 / 1.96;
  }

  .sec-about .point-list {
    margin-bottom: 8rem;
  }

  .sec-subtitle {
    font-size: 2.8vw;
    margin-bottom: 4rem;
  }

  .sec-about .lead {
    font-size: 2vw;
  }

  .sec-about .com {
    font-size: 1rem;
  }

  .title-reason {
    font-size: 2vw;
    padding: 6rem 1rem;
    aspect-ratio: 1 / 0.215;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .reason-list .reason-list-item .txt {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
  }

  .reason-list .reason-list-item.w100 .txt {
    width: 100%;
  }

  .reason-list .reason-list-item .img {
    width: 50%;
    height: 100%;
  }

  .reason-list .reason-list-item .head {
    align-items: center;
  }

  .reason-list .reason-list-item .head .num {
    font-size: 8vw;
    width: 11vw;
    text-align: left;
    text-shadow: 1px 0 0 #003b83, 0 1px 0 #003b83, -1px 0 0 #003b83, 0 -1px 0 #003b83;
  }

  .reason-list .reason-list-item .head .title {
    font-size: 2.2vw;
    text-align: left;
  }

  .reason-list .reason-list-item .head .title .small {
    font-size: 1.8vw;
  }

  .reason-list .reason-list-item .head .title .l01 {
    font-size: 4vw;
  }

  .reason-list .reason-list-item .head .title .l02 {
    font-size: 2.5vw;
  }

  .reason-list .reason-list-item .com {
    text-align: left;
  }

  .reason-list .reason-list-item:nth-child(2) .txt {
    order: 2;
  }

  .reason-list .reason-list-item.w100 .head .num {
    width: 100%;
  }

  .reason-list .reason-list-item.w100 .txt {
    justify-content: center;
    padding-top: 4.5rem;
  }

  .reason-list .reason-list-item.w100 .head {
    width: 100%;
  }

  .reason-list .reason-list-item.w100 .head .num,
  .reason-list .reason-list-item.w100 .head .title,
  .reason-list .reason-list-item.w100 .com {
    text-align: center;
  }

  .reason-list .reason-list-item.w100 .com {
    max-width: 871px;
    margin: 3rem auto 2rem;
  }

}

/* ---------------------
sec-evidence style
--------------------- */
.sec-evidence .lead {
  font-size: 3.8vw;
  font-weight: 500;
  line-height: 180%;
  text-align: center;
}

.sec-evidence .lead small {
  display: block;
  margin-top: .5rem;
}

.sec-evidence .point-img {
  display: block;
  width: calc(100% - 5vw);
  margin: 0 auto;
}

.evidence-list {
  background: var(--c-blue-m);
  padding: 3rem 5vw;
}

.evidence-list .sec-title {
  margin: 0 0 2rem;
}

.evidence-list .head .title {
  display: block;
  width: 100%;
  color: #fff;
  background: var(--c-blue);
  font-size: 3.5vw;
  line-height: 200%;
  font-weight: 500;
  text-align: center;
  padding: .3rem;
}

.evidence-list .head .note {
  width: 100%;
  background: #fff;
  border: solid 1px var(--c-blue);
  margin: 0;
  padding: 1rem;
  font-size: 3.5vw;
  line-height: 180%;
  font-weight: 500;
}

.evidence-list .head .note small {
  display: block;
  text-align: center;
  font-size: 3.2vw;
}

.evidence-list .chart01 {
  overflow-x: auto;
  width: 100%;
  margin-bottom: 3rem;
}

.evidence-list .chart01 .img {
  display: block;
  width: 803px;
  background: #fff;
  padding: 2rem;
}

.evidence-list .chart02 {
  background: #fff;
  padding: 2rem 1rem .5rem;
}

.evidence-list .chart02>.flex>div:nth-child(1) {
  width: 80%;
  margin: 0 auto 2rem;
}

.evidence-list .chart02 .table-style {
  margin-top: 2rem;
}

.table-style dt,
.table-style dd {
  border: solid 1px #CCCCCC;
  padding: .5rem;
  text-align: center;
}

.table-style dt {
  font-size: 4.5vw;
  font-weight: 700;
  color: var(--c-blue);
  background: var(--c-blue-m);
}

.table-style dd {
  margin: 0;
}

.table-style dd .num {
  display: inline-block;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background: #686868;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  margin-right: .5rem;
}

.table-style {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(5, 1fr);
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.table-style .t01 {
  grid-area: 1 / 1 / 2 / 3;
}

.table-style .t02 {
  grid-area: 2 / 1 / 3 / 2;
}

.table-style .t03 {
  grid-area: 3 / 1 / 4 / 2;
}

.table-style .t04 {
  grid-area: 2 / 2 / 3 / 3;
}

.table-style .t05 {
  grid-area: 3 / 2 / 4 / 3;
}

.table-style .t06 {
  grid-area: 4 / 1 / 5 / 2;
}

.table-style .t07 {
  grid-area: 5 / 1 / 6 / 2;
}

.table-style .t08 {
  grid-area: 4 / 2 / 5 / 3;
}

.table-style .t09 {
  grid-area: 5 / 2 / 6 / 3;
}

.table-style .blue {
  font-size: 4.5vw;
  font-weight: 700;
  background: var(--c-blue-m);
}

.table-style .blue b {
  font-size: 7vw;
  line-height: 100%;
}

@media (min-width: 768px) {
  .sec-evidence .lead {
    font-size: 1.8vw;
  }

  .evidence-list .head .title {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.8vw;
    width: 30%;
  }

  .evidence-list .head .note {
    font-size: 1.8vw;
    width: 70%;
  }

  .evidence-list .head .note small {
    font-size: 1.8vw;
    text-align: left;
  }

  .evidence-list .chart01 .img {
    width: 100%;
  }

  .evidence-list .chart02>.flex {
    align-items: flex-end;
  }

  .evidence-list .chart02>.flex>div:nth-child(1) {
    width: 40%;
    margin-bottom: 0;
  }

  .evidence-list .chart02>.flex>div:nth-child(2) {
    width: 60%;
  }

  .table-style dt {
    font-size: 2.6vw;
  }

  .table-style .blue {
    font-size: 2.8vw;
  }

  .table-style .blue b {
    font-size: 4vw;
  }
}

@media (min-width: 1024px) {
  .sec-evidence .lead {
    font-size: 1rem;
  }

  .sec-evidence .point-img {
    max-width: 916px;
  }

  .evidence-list {
    max-width: calc(100% - 16vw);
    padding: 5rem 5vw 1rem;
    margin: 0 auto 7rem;
  }

  .evidence-list .sec-title {
    font-size: 2.2vw;
  }

  .evidence-list .head,
  .evidence-list .chart {
    max-width: 1080px;
    margin: 0 auto;
  }

  .evidence-list .head {
    margin-bottom: 0;
  }

  .evidence-list .head .title,
  .evidence-list .head .note {
    font-size: 1rem;
  }

  .evidence-list .head .note small {
    font-size: 0.875rem;
  }

  .evidence-list .head01 .title {
    width: 20%;
  }

  .evidence-list .head01 .note {
    width: 80%;
  }

  .evidence-list .chart {
    margin-bottom: 4rem;
  }

  .table-style {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .table-style dt {
    font-size: 20px;
  }

  .table-style .blue {
    font-size: 20px;
  }

  .table-style .blue b {
    font-size: 30px;
  }

  .table-style .empt {
    grid-area: 1 / 1 / 2 / 2;
    border: solid 1px #CCCCCC;
  }

  .table-style .t01 {
    grid-area: 2 / 1 / 3 / 2;
  }

  .table-style .t02 {
    grid-area: 1 / 2 / 2 / 3;
  }

  .table-style .t03 {
    grid-area: 2 / 2 / 3 / 3;
  }

  .table-style .t04 {
    grid-area: 1 / 3 / 2 / 4;
  }

  .table-style .t05 {
    grid-area: 2 / 3 / 3 / 4;
  }

  .table-style .t06 {
    grid-area: 1 / 4 / 2 / 5;
  }

  .table-style .t07 {
    grid-area: 2 / 4 / 3 / 5;
  }

  .table-style .t08 {
    grid-area: 1 / 5 / 2 / 6;
  }

  .table-style .t09 {
    grid-area: 2 / 5 / 3 / 6;
  }

  .evidence-list .chart01 .img {
    padding: 3rem 4rem;
  }

  .evidence-list .chart02 {
    padding: 4rem 5rem 3rem;
  }

  .evidence-list .chart02>.flex>div:nth-child(1) {
    width: 33%;
  }

}

/* ---------------------
sec-case style
--------------------- */
.sec-case {
  color: #fff;
  background: var(--g-blue);
  padding: 2rem 0 0;
}

.sec-case .head {
  position: relative;
}

.sec-case .head::after {
  content: "";
  display: block;
  margin: 0 auto;
  width: 70%;
  aspect-ratio: 1 / 1.229;
  background: url(../img/case-bg.png) no-repeat;
  background-size: contain;
  background-position: center bottom -1px;
}

.sec-case .sec-title {
  margin: 0 0 2rem;
}

.sec-case .title-en {
  opacity: .1;
}

.sec-case .com {
  font-size: 3.8vw;
  line-height: 200%;
  font-weight: 500;
  text-align: center;
}

.list-voice {
  padding: 0 5vw;
  margin: 0;
  gap: 5vw;
}

.list-voice .item {
  color: var(--c-black);
  background: #fff;
  padding: 2rem;
  border-radius: 20px 20px 0 20px;
}

.list-voice .item .ico {
  align-items: center;
  gap: 1rem;
}

.list-voice .item .ico .img {
  width: 95px;
}

.list-voice .item .ico .name {
  text-align: center;
  width: calc(100% - 111px);
  font-weight: 500;
}

.list-voice .item .voice {
  font-size: 3.5vw;
  line-height: 200%;
  font-weight: 500;
  margin-bottom: 0;
}

.sec-case .btn-block {
  width: 80%;
  margin: 2rem auto;
}

.block-case-img .img {
  display: block;
  width: 100%;
}

.block-message {
  background: url(../img/bg.jpg) no-repeat;
  background-size: 276%;
  background-position: left bottom;
  padding: 5rem 5vw;
  position: relative;
}

.block-message::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, rgba(54, 79, 135, 0) 0%, rgba(54, 79, 135, 1) 100%);
}

.block-message .title,
.block-message .comment,
.block-message .subtitle {
  position: relative;
  z-index: 1;
}

.block-message .title {
  font-size: 6vw;
  font-weight: 700;
  margin: 0 0 2rem;
}

.block-message .comment {
  font-size: 3.8vw;
  line-height: 250%;
}

.block-message .comment .line {
  font-weight: 500;
}

.block-message .subtitle {
  font-size: 5.5vw;
}

@media (min-width: 768px) {
  .sec-case .head {
    padding-bottom: 4rem;
  }

  .sec-case .com {
    font-size: 1.8vw;
    margin-bottom: 0;
  }

  .sec-case .head::after {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 30%;
  }

  .list-voice {
    gap: 3%;
  }

  .list-voice .item {
    width: 31.3%;
  }

  .list-voice .item .ico {
    justify-content: center;
  }

  .list-voice .item .ico .name {
    text-align: center;
    width: 100%;
    font-size: 1.25rem;
  }

  .list-voice .item .voice {
    font-size: 1.6vw;
  }

  .sec-case .btn-block {
    max-width: 280px;
  }

  .block-case-img .img {
    width: 50%;
  }

  .block-message {
    background-size: cover;
    padding: 5rem 5vw;
  }

  .block-message .title,
  .block-message .comment,
  .block-message .subtitle {
    width: 55%;
    margin: 0 0 0 auto;
  }

  .block-message .title {
    font-size: 3.8vw;
    margin-bottom: 2rem;
  }

  .block-message .subtitle {
    font-size: 3vw;
    margin: 2rem 0 2rem auto;
  }

  .block-message .comment {
    font-size: 1.8vw;
  }

}

@media (min-width: 1024px) {
  .sec-case .head::after {
    width: 27%;
    aspect-ratio: 1 / 1;
    background-size: cover;
    background-position: center top;
  }

  .sec-case .com {
    font-size: 20px;
  }

  .list-voice .item .voice {
    font-size: 1rem;
  }

  .block-message {
    padding: 10rem 5vw;
  }

  .block-message .title {
    font-size: 2.8vw;
    margin-bottom: 5rem;
  }

  .block-message .comment {
    font-size: 1.3vw;
  }

  .block-message .subtitle {
    font-size: 2vw;
    margin: 3rem 0 3rem auto;
  }
}


@media (min-width: 1280px) {

  .list-voice .item .ico .name {
    width: auto;
  }
}

/* ---------------------
sec-product style
--------------------- */
.sec-product {
  background: var(--c-blue-m);
  padding: 2rem 0 3rem;
}

.sec-product .title-en {
  mix-blend-mode: multiply;
}

.sec-product .sec-title {
  margin-top: 0;
}

.sec-product .product-img {
  display: block;
  width: 80%;
  margin: 1.5rem auto;
}

.table-blue {
  width: calc(100% - 10vw);
  margin: 0 auto;
}

.table-blue tr {
  border-bottom: solid 2px var(--c-blue-m);
}

.table-blue th,
.table-blue td {
  padding: .5rem 1rem;
  font-size: 3.5vw;
  line-height: 150%;
  font-weight: 400;
}

.table-blue th {
  color: #fff;
  background: var(--c-blue);
  border-right: solid 2px var(--c-blue-m);
  white-space: nowrap;
  text-align: left;
}

.table-blue td {
  background: #fff;
}

@media (min-width: 768px) {

  .table-blue th,
  .table-blue td {
    font-size: 1.8vw;
  }
}

@media (min-width: 1024px) {
  .sec-product {
    padding: 6rem 0 8rem;
  }

  .sec-product .product-img {
    max-width: 679px;
  }

  .sec-product .table-blue {
    max-width: 681px;
  }

  .table-blue th,
  .table-blue td {
    font-size: 1rem;
    padding: .8rem 2rem;
  }
}

/* ---------------------
sec-price style
--------------------- */
.sec-price .label-price {
  width: calc(100% - 10vw);
  margin: 0 auto;
  padding: 2rem 1rem;
  color: #fff;
  background: var(--g-blue);
  text-align: center;
}

.sec-price .label-price .sub {
  font-size: 3.8vw;
  line-height: 150%;
  font-weight: 700;
}

.sec-price .label-price .main {
  display: block;
  width: 80%;
  max-width: 222px;
  margin: 0 auto;
}

.sec-price .label-price .note {
  font-size: 3vw;
  line-height: 150%;
  font-weight: 500;
}

.sec-price .comment-price {
  width: calc(100% - 10vw);
  margin: 1.5rem auto 3rem;
  font-size: 3.8vw;
  line-height: 250%;
  font-weight: 500;
}

@media (min-width: 768px) {
  .sec-price {
    padding-bottom: 5rem;
    margin-top: 5rem;
  }

  .sec-price>.flex {
    align-items: center;
  }

  .sec-price .label-price {
    width: 45%;
    margin: 0 auto 0 0;
    padding: 3rem 1rem;
  }

  .sec-price .label-price .sub {
    font-size: 2vw;
  }

  .sec-price .label-price .note {
    font-size: 1.8vw;
  }

  .sec-price .comment-price {
    width: 50%;
    font-size: 1.8vw;
    margin: 0;
  }
}

@media (min-width: 1024px) {
  .sec-price {
    padding-bottom: 8rem;
  }

  .sec-price>.flex {
    margin-top: 5rem;
    padding: 0 8vw;
  }

  .sec-price .comment-price {
    font-size: 1.25rem;
  }

  .sec-price .label-price .sub {
    font-size: 1.25rem;
  }

  .sec-price .label-price .main {
    margin: .51rem auto 1rem;
    max-width: 315px;
  }

  .sec-price .label-price .note {
    font-size: 0.875rem;
  }
}


/* ---------------------
cv-bottom style
--------------------- */
.cv-bottom {
  color: #fff;
  background: url(../img/f-bg.jpg) no-repeat;
  background-size: cover;
  background-position: center top;
  padding: 3rem 5vw 4rem;
  position: relative;
}

.cv-bottom::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(55, 55, 55, 0.8) 0%, rgba(29, 29, 29, 1) 100%);
}

.cv-bottom .lead,
.cv-bottom .comment,
.cv-bottom .btn-list {
  position: relative;
  z-index: 1;
}

.cv-bottom .lead {
  text-align: center;
  font-size: 6vw;
  font-weight: 700;
  line-height: 150%;
  margin: 0 0 1.5rem;
}

.cv-bottom .comment {
  font-size: 3.8vw;
  line-height: 200%;
  font-weight: 500;
  text-align: center;
  margin: 0 0 2rem;
}

.cv-bottom .btn-list {
  width: 90%;
  margin: 0 auto;
  gap: 1rem;
  font-size: 3.5vw;
}

.cv-bottom .btn-list .item {
  width: 100%;
}

@media (min-width: 768px) {
  .cv-bottom .lead {
    font-size: 4.8vw;
  }

  .cv-bottom .comment {
    font-size: 1.8vw;
  }

  .cv-bottom .btn-list {
    width: 100%;
    gap: 4%;
    font-size: 1.8vw;
  }

  .cv-bottom .btn-list .item {
    width: 48%;
  }
}

@media (min-width: 1024px) {
  .cv-bottom {
    padding: 6rem 5vw 8rem;
  }

  .cv-bottom .lead {
    font-size: 3vw;
  }

  .cv-bottom .comment {
    font-size: 1rem;
    margin: 0 0 3rem;
  }

  .cv-bottom .btn-list {
    gap: 2%;
    justify-content: center;
  }

  .cv-bottom .btn-list .item {
    max-width: 386px;
  }

  .cv-bottom .btn-rental,
  .cv-bottom .btn-download {
    font-size: 1.125rem;
    height: auto;
    padding: 2rem;
  }

  .cv-bottom .btn-rental::after,
  .cv-bottom .btn-download::after {
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 6px;
    height: 13px;
  }
}

/* ---------------------
animation-style
--------------------- */
.js-fade-up {
  opacity: 0;
  transform: translateY(-20px);
}